Bug 1280012 - [Director] Director is deploying the lvm backend in a loop device that is not supported by GSS
[Director] Director is deploying the lvm backend in a loop device that is not...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
high Severity unspecified
: y2
: 7.0 (Kilo)
Assigned To: Dan Macpherson
RHOS Documentation Team
: Documentation, Triaged
Depends On: 1271266
Blocks: 1301427
  Show dependency treegraph
 
Reported: 2015-11-10 12:46 EST by Mike Burns
Modified: 2016-01-24 20:44 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1271266
: 1301427 (view as bug list)
Environment:
Last Closed: 2016-01-24 20:42:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Dan Macpherson 2015-12-07 23:59:29 EST
mburns, how does the suggestion in comment #2 sound?
Comment 3 Mike Burns 2015-12-08 12:23:51 EST
(In reply to Dan Macpherson from comment #2)
> mburns, how does the suggestion in comment #2 sound?

Makes sense to me.  Adding Giulio
Comment 9 Dan Macpherson 2016-01-21 22:53:06 EST
Okay, this should now be live, including the SELinux option: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/7/html/Director_Installation_and_Usage/sect-Scenario_2_Using_the_CLI_to_Create_a_Basic_Overcloud.html#sect-Configuring_NFS_Storage

Mike, Jiri -- Any further additions required for this section?
Comment 10 Mike Burns 2016-01-22 07:19:00 EST
I don't see anything else needed, but I'll defer @jistr
Comment 11 Mike Burns 2016-01-22 07:19:31 EST
(readding jistr)
Comment 12 Jiri Stransky 2016-01-22 07:32:51 EST
Yes the NFS config looks correct to me, thanks Dan.

(For OSPd 8 we'll probably need to update it to use `parameter_defaults` instead of `parameters`, but not for OSPd 7.)
Comment 13 Dan Macpherson 2016-01-24 20:42:04 EST
Jiri, no prob. I'll make a note of that for OSP 8.

Closing this bug

Note You need to log in before you can comment on or make changes to this bug.